Package: org.apache.groovy.json.internal

## [Java] Enum Type

- org.apache.groovy.json.internal.Type

-     public enum Type
      extends Enum

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `DOUBLE` |
    `FALSE` |
    `INTEGER` |
    `LIST` |
    `MAP` |
    `NULL` |
    `STRING` |
    `TRUE` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Enum` | `name, equals, toString, hashCode, compareTo, compareTo, valueOf, describeConstable, getDeclaringClass, ordinal, wait, wait, wait, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### public Type DOUBLE

    - #### public Type FALSE

    - #### public Type INTEGER

    - #### public Type LIST

    - #### public Type MAP

    - #### public Type NULL

    - #### public Type STRING

    - #### public Type TRUE